<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_EMAIL","전자메일");
define("_REALNAME","실명");
define("_FUNCTIONS","기능들");
define("_PREVIOUS","이전 페이지");
define("_MEMBERSLIST","멤버 목록");
define("_GREETINGS","최근 등록 사용자에게 보내는 인삿말:");
define("_SORTBY","정렬:");
define("_MNICKNAME","가명(nickname)");
define("_MREALNAME","실명(real-name)");
define("_MEMAIL","전자메일");
define("_MURL","URL 주소");
define("_ONLINEREG","현재 온라인상의 등록사용자들:");
define("_WEHAVE","보유-");
define("_MREGISTERED","현재까지의 등록사용자. 현황");
define("_MREGONLINE","현재 온라인상의 등록사용자.");
define("_REGSOFAR","지금까지의 등록사용자");
define("_USERSFOUND","발견된 사용자");
define("_USERSSHOWN","모습을 보인 사용자");
define("_NOMEMBERS","멤버가 발견되지 않음");
define("_PAGES","페이지");
define("_HOMEPAGE","홈페이지");

?>